<WebBox ID="userdata">
<form name="userdata" onSubmit="return false;">
<table width="100%" bgcolor="#f3f3f3" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td colspan="4">
      &nbsp; &nbsp; &nbsp;
      Username: {{username}}
      &nbsp; &nbsp; &nbsp;
      Office: {{office_name}}
      &nbsp; &nbsp; &nbsp;
      Department: {{department_name}}
      <br><br>
    </td>
  </tr>
  <tr>
    <td valign="top">
      <br>
      <table border="0" cellspacing="2" cellpadding="0">
        <tr>
          <td>First Name:</td>
          <td>
            <input type="text" name="firstname" value="{{firstname}}" class="textbox100">
          </td>
        </tr>
        <tr>
          <td>Last Name:</td>
          <td>
            <input type="text" name="lastname" value="{{lastname}}" class="textbox100">
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      Change Password: <br>
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#f3f3f3">
          <table border="0" cellspacing="2" cellpadding="0">
            <tr>
              <td>Old Password:</td>
              <td>
                <input type="password" name="old_password" class="textbox100">
              </td>
            </tr>
            <tr>
              <td>New Password:</td>
              <td>
                <input type="password" name="new_password_1" class="textbox100">
              </td>
            </tr>
            <tr>
              <td>Confirm Password:</td>
              <td>
                <input type="password" name="new_password_2" class="textbox100">
              </td>
            </tr>
          </table>
        </td></tr>
      </table>
    </td>
    <td valign="top">
      <br>
      <table border="0" cellspacing="2" cellpadding="0">
        <tr>
          <td>Tel 1:</td>
          <td>
            <input type="text" name="tel1" value="{{tel1}}" class="textbox100">
          </td>
        </tr>
        <tr>
          <td>Tel 2:</td>
          <td>
            <input type="text" name="tel2" value="{{tel2}}" class="textbox100">
          </td>
        </tr>
        <tr>
          <td>E-mail:</td>
          <td>
            <input type="text" name="e_mail" value="{{e_mail}}" class="textbox100">
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
       Address: <br>
       <textarea name="address" cols="25" rows="3">{{address}}</textarea>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input type="button" value=" Save " onClick="saveUserdata()">
    </td>
  </tr>
</table>
</form>
</WebBox>
